Bug 153690 - [patch] databases/mysql50-server: upgrade MySQL 5.0 to 5.0.91
Summary: [patch] databases/mysql50-server: upgrade MySQL 5.0 to 5.0.91
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Alex Dupre
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-01-04 20:50 UTC by Tom Judge
Modified: 2011-01-09 16:20 UTC (History)
0 users

See Also:


Attachments
databases-mysql50-server.txt (1.19 KB, text/plain)
2011-01-04 20:50 UTC, Tom Judge
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Tom Judge 2011-01-04 20:50:04 UTC
The attached patch updates the databases/mysql50-server port to 5.0.91.

Unfortunatly the source code for this release is only avaliable on the MySQL offical archive server not on any of the mirrors.

Build logs:

http://tinderbox.tomjudge.com/tb/logs/8.1-Devel-amd64/mysql-client-5.0.91.log
http://tinderbox.tomjudge.com/tb/logs/8.1-Devel-amd64/mysql-server-5.0.91.log
http://tinderbox.tomjudge.com/tb/logs/8.1-Devel-amd64/mysql-scripts-5.0.91.log
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2011-01-05 02:05:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ale

Fix synopsis and assign.
Comment 2 dfilter service freebsd_committer 2011-01-09 16:14:40 UTC
ale         2011-01-09 16:14:34 UTC

  FreeBSD ports repository

  Modified files:
    databases/mysql50-server Makefile distinfo 
  Log:
  Update to 5.0.91 release.
  
  PR:             ports/153690
  Submitted by:   Tom Judge <tom@tomjudge.com>
  
  Revision  Changes    Path
  1.255     +2 -4      ports/databases/mysql50-server/Makefile
  1.113     +2 -3      ports/databases/mysql50-server/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Alex Dupre freebsd_committer 2011-01-09 16:14:45 UTC
State Changed
From-To: open->closed

Committed, thanks!